跳到正文

database_api.find_smt_tokens ​

since HF23 deprecated

SMT has been abandoned; this RPC method is no longer provided.

Purpose ​

查找 SMT(智能媒体代币)。

参见:Smart Media Tokens (SMTs)

Parameters ​

PARAMETERS
json
{
  "symbols": [],
  "ignore_precision": false
}

⚠ 此方法已弃用(SMT 时代),公共节点已不再提供。

Example ​

BASH
bash
# NOTE: this method is no longer served by public nodes
curl -s https://api.steemit.com \
  -H 'Content-Type: application/json' \
  --data-binary '{
    "jsonrpc": "2.0",
    "method": "database_api.find_smt_tokens",
    "params": {
      "symbols": [],
      "ignore_precision": false
    },
    "id": 1
  }'

Response ​

RESPONSE
json
{
  "tokens": []
}